<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jface/internal/text/link/contentassist/ContentAssistMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/internal/text/link/contentassist/ContentAssistMessages.properties?key=InfoPopup.info_delay_timer_name">
        <source>AdditionalInfo Delay</source>
        <target state="needs-review-translation">AdditionalInfo の遅延</target>
        <alt-trans tool-id="nlpack">
          <source>AdditionalInfo Delay</source>
          <target>AdditionalInfo の遅延</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/internal/text/link/contentassist/ContentAssistMessages.properties?key=ContentAssistant.assist_delay_timer_name">
        <source>AutoAssist Delay</source>
        <target state="needs-review-translation">AutoAssist の遅延</target>
        <alt-trans tool-id="nlpack">
          <source>AutoAssist Delay</source>
          <target>AutoAssist の遅延</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/internal/text/link/contentassist/ContentAssistMessages.properties?key=HTMLTextPresenter.ellipse">
        <source>...</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/internal/text/link/contentassist/ContentAssistMessages.properties?key=HTML2TextReader.listItemPrefix">
        <source>	- </source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/text/JFaceTextMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.WidgetCommand.setEvent">
        <source>TextViewer.WidgetCommand.setEvent: BadLocationException</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.findAndSelect">
        <source>TextViewer.findAndSelect: BadLocationException</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.getBottomIndex">
        <source>TextViewer.getBottomIndex: BadLocationException</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.getBottomIndexEndOffset">
        <source>TextViewer.getBottomIndexEndOffset: BadLocationException</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.getFirstCompleteLineOfRegion">
        <source>TextViewer.getFirstCompleteLineOfRegion: BadLocationException</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.getTopIndex">
        <source>TextViewer.getTopIndex: BadLocationException</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.getTopIndexStartOffset">
        <source>TextViewer.getTopIndexStartOffset: BadLocationException</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.selectContentTypePlugin">
        <source>TextViewer.selectContentTypePlugin: BadLocationException</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.setTopIndex_1">
        <source>TextViewer.setTopIndex: BadLocationException</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.setTopIndex_2">
        <source>TextViewer.setTopIndex: BadLocationException</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.shift_1">
        <source>TextViewer.shift: BadLocationException</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.shift_2">
        <source>TextViewer.shift: BadLocationException</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.bad_location.verifyText">
        <source>TextViewer.verifyText: BadLocationException</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.invalid_range">
        <source>Invalid range argument</source>
        <target state="needs-review-translation">範囲の引数が無効です。</target>
        <alt-trans tool-id="nlpack">
          <source>Invalid range argument</source>
          <target>範囲の引数が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.invalid_visible_region_1">
        <source>Invalid visible region argument</source>
        <target state="needs-review-translation">可視領域の引数が無効です。</target>
        <alt-trans tool-id="nlpack">
          <source>Invalid visible region argument</source>
          <target>可視領域の引数が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=TextViewer.error.invalid_visible_region_2">
        <source>Invalid visible region argument</source>
        <target state="needs-review-translation">可視領域の引数が無効です。</target>
        <alt-trans tool-id="nlpack">
          <source>Invalid visible region argument</source>
          <target>可視領域の引数が無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=AbstractHoverInformationControlManager.hover.restarter">
        <source>Hover Restart Delay</source>
        <target state="needs-review-translation">吹き出し再始動遅延</target>
        <alt-trans tool-id="nlpack">
          <source>Hover Restart Delay</source>
          <target>吹き出し再始動遅延</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=OverviewRulerHeader.toolTipTextEntry">
        <source>{0}: {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=DefaultUndoManager.operationLabel">
        <source>Typing</source>
        <target state="needs-review-translation">入力</target>
        <alt-trans tool-id="nlpack">
          <source>Typing</source>
          <target>入力</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=DefaultUndoManager.error.undoFailed.title">
        <source>Undo Failed</source>
        <target state="needs-review-translation">取り消し失敗</target>
        <alt-trans tool-id="nlpack">
          <source>Undo Failed</source>
          <target>取り消し失敗</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=DefaultUndoManager.error.redoFailed.title">
        <source>Redo Failed</source>
        <target state="needs-review-translation">やり直し失敗</target>
        <alt-trans tool-id="nlpack">
          <source>Redo Failed</source>
          <target>やり直し失敗</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=DefaultAnnotationHover.multipleMarkers">
        <source>Multiple markers at this line</source>
        <target state="needs-review-translation">この行に複数マーカーがあります。</target>
        <alt-trans tool-id="nlpack">
          <source>Multiple markers at this line</source>
          <target>この行に複数マーカーがあります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/JFaceTextMessages.properties?key=DefaultAnnotationHover.listItem">
        <source>- {0}</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/text/contentassist/JFaceTextMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/contentassist/JFaceTextMessages.properties?key=InfoPopup.info_delay_timer_name">
        <source>Additional info timer</source>
        <target state="needs-review-translation">追加情報タイマー</target>
        <alt-trans tool-id="nlpack">
          <source>Additional info timer</source>
          <target>追加情報タイマー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/contentassist/JFaceTextMessages.properties?key=AdditionalInfoController.job_name">
        <source>Computing additional info</source>
        <target state="needs-review-translation">追加情報の計算</target>
        <alt-trans tool-id="nlpack">
          <source>Computing additional info</source>
          <target>追加情報の計算</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/contentassist/JFaceTextMessages.properties?key=ContentAssistant.assist_delay_timer_name">
        <source>AutoAssist Delay</source>
        <target state="needs-review-translation">AutoAssist の遅延</target>
        <alt-trans tool-id="nlpack">
          <source>AutoAssist Delay</source>
          <target>AutoAssist の遅延</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/contentassist/JFaceTextMessages.properties?key=CompletionProposalPopup.no_proposals">
        <source>no proposals</source>
        <target state="needs-review-translation">プロポーザルがありません</target>
        <alt-trans tool-id="nlpack">
          <source>no proposals</source>
          <target>プロポーザルがありません</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/text/templates/JFaceTextTemplateMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/templates/JFaceTextTemplateMessages.properties?key=TemplateProposal.displayString">
        <source>{0} - {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/templates/JFaceTextTemplateMessages.properties?key=TemplateProposal.errorDialog.title">
        <source>Template Evaluation Error</source>
        <target state="needs-review-translation">テンプレート評価エラー</target>
        <alt-trans tool-id="nlpack">
          <source>Template Evaluation Error</source>
          <target>テンプレート評価エラー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jface/text/templates/persistence/TemplatePersistenceMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/templates/persistence/TemplatePersistenceMessages.properties?key=TemplateReaderWriter.duplicate.id">
        <source>Duplicate template id</source>
        <target state="needs-review-translation">重複テンプレート ID</target>
        <alt-trans tool-id="nlpack">
          <source>Duplicate template id</source>
          <target>重複テンプレート ID</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/templates/persistence/TemplatePersistenceMessages.properties?key=TemplateReaderWriter.error.missing_attribute">
        <source>Missing required attribute</source>
        <target state="needs-review-translation">必須属性が欠落しています。</target>
        <alt-trans tool-id="nlpack">
          <source>Missing required attribute</source>
          <target>必須属性が欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/org/eclipse/jface/text/templates/persistence/TemplatePersistenceMessages.properties?key=TemplateReaderWriter.error.illegal_boolean_attribute">
        <source>Illegal boolean attribute, must be "true" or "false".</source>
        <target state="needs-review-translation">不正なブール属性。「true」または「false」でなければなりません。</target>
        <alt-trans tool-id="nlpack">
          <source>Illegal boolean attribute, must be "true" or "false".</source>
          <target>不正なブール属性。「true」または「false」でなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jface.text/plugin.properties?key=pluginName">
        <source>JFace Text</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jface.text/plugin.properties?key=providerName">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>